@charset "utf-8";

/*============================
key
============================*/
/* single key *****************************
#KEY div.inner h2 {
  width: auto;
  text-align: center;
  position: absolute;
  bottom: 65px;
  left: 0;
  right: 0;
  z-index: 2;
}

#KEY div.inner h2 em {
  width: auto;
  display: block;

  font-size: 24px;
  color: #fff;
  line-height: 1.7em;
  letter-spacing: 0.075em;
}

#KEY div.inner h2 span {
  width: auto;
  display: block;

  font-size: 20px;
  color: #fff;
  line-height: 1.7em;
  letter-spacing: 0.075em;
}
*/

main .reserveArea #tab article .reservationTool{
	max-width: 970px;
	margin: 0 auto;
	position: relative;
	color: #fff;
	padding: 12px 15px 0 15px;
}
main .reserveArea #tab article .reservationTool h2{
	font-size: 15px;
}
main .reserveArea #tab article .reservationTool h2 span{
	font-size: 10px;
	padding-left: 10px;
}
main .reserveArea #tab article .reservationTool ol.regist{
	position: absolute;
	left: 180px;
	top: 16px;
	font-size: 0;
}
main .reserveArea #tab article .reservationTool ol.regist li{
	display: inline-block;
	font-size: 12px;
	margin-right: 10px;
}
main .reserveArea #tab article .reservationTool ol.regist li a{
	color: #fff;
}
main .reserveArea #tab article .reservationTool ol.regist li a:before{
	content: "+";
}
main .reserveArea #tab article .reservationTool p.tel{
	position: absolute;
	left: 235px;
	top: 10px;
	font-size: 12px;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
main .reserveArea #tab article .reservationTool p.tel span.delete{
	font-size: 16px;
	display: inline-block;
	padding: 0 10px;
}
main .reserveArea #tab article .reservationTool figure{
	position: absolute;
	left: 15px;
	top:50px;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
	width: 170px;
}
main .reserveArea #tab article .reservationTool figure img{
	width: 170px;
}
main .reserveArea #tab article .reservationTool form{
}
main .reserveArea #tab article .reservationTool form{
	position: relative;
	left: 220px;
	top: 10px;
	font-size: 0;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
main .reserveArea #tab article .reservationTool form .form-group{
	display: inline-block;
	vertical-align: top;
	font-size: 11px;
	margin-right: 20px;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
@media screen and (max-width:930px) {
	main .reserveArea #tab article .reservationTool p.tel{
		left: 205px;
	}
	main .reserveArea #tab article .reservationTool form{
		left: 190px;
	}
	main .reserveArea #tab article .reservationTool form .form-group{
		margin-right: 10px;
	}
}
@media screen and (max-width:840px) {
	main .reserveArea #tab article .reservationTool p.tel{
		left: 155px;
	}
	main .reserveArea #tab article .reservationTool form{
		left: 180px;
	}
	main .reserveArea #tab article .reservationTool form .form-group{
		margin-right: 5px;
	}
}

main .reserveArea #tab article .reservationTool form .form-group.last{
	margin-right: 0px;
}
main .reserveArea #tab article .reservationTool form .form-group label{
	display: block;
}
main .reserveArea #tab article .reservationTool form .form-group input{
	display: block;
	background: none;
	border: 1px solid #bbb;
	color: #fff;
	width: 120px;
	padding: 4px;
	box-sizing: border-box;
}
main .reserveArea #tab article .reservationTool form .form-group select{
	display: block;
	background: none;
	border: 1px solid #bbb;
	color: #fff;
	padding: 3px 4px;
	box-sizing: border-box;
}
main .reserveArea #tab article .reservationTool form .form-group select option{
	color: #333;
}
main .reserveArea #tab article .reservationTool form .form-group button{
	width: 180px;
	display: block;
	position: relative;
	height: 45px;
	border: 1px solid #bbb;
	background: 44443Ca(0,0,0,0.1);
	color: #fff;
	font-size: 11px;
	letter-spacing: 1px;
}
}form_fl

#KEY {
  width: auto;
}

#KEY div.inner {
  width: auto;
  padding: 0 0 0 0;
  position: relative;
}

#KEY div.inner:after {
  content: "";
  width: 100%;
  height: 173px;
  background: linear-gradient(to top, 44443Ca(0, 0, 0, 0.6), transparent);
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 1;
}

#KEY div.inner h2 {
  width: auto;
  text-align: center;
  position: absolute;
  bottom: 65px;
  left: 0;
  right: 0;
  z-index: 2;
}

#KEY div.inner h2 em {
  width: auto;
  display: block;

  font-size: 24px;
  color: #fff;
  line-height: 1.7em;
  letter-spacing: 0.075em;
}

#KEY div.inner h2 span {
  width: auto;
  display: block;

  font-size: 20px;
  color: #fff;
  line-height: 1.7em;
  letter-spacing: 0.075em;
}

#KEY div.inner div.slide_box {
  width: auto;
}

#KEY div.inner div.slide_box div.slide_area {
  width: auto;
}




/***********************
slide
***********************/

#KEY div.inner div.slide_box ul.slick-dots {
  width: auto;
  color: #fff;
  position: absolute;
  bottom: 5px;
  left: 0;
  right: 0;
  z-index: 2;
}

#KEY div.inner div.slide_box ul.slick-dots li {
  width: 5px;
}

#KEY div.inner div.slide_box .prev-arrow {
  width: 32px;
  cursor: pointer;
  position: absolute;
  bottom: 0;
  right: 45px;
  z-index: 3;
}

#KEY div.inner div.slide_box .next-arrow {
  width: 32px;
  cursor: pointer;
  position: absolute;
  bottom: 0;
  right: 10px;
  z-index: 3;
}

#KEY div.inner div.slide_box .slick-dots li button:before
{
    content: '•';
    text-align: center;

    opacity: 1;
    color: #fff !important;
}
#KEY div.inner div.slide_box .slick-dots li.slick-active button:before
{
    opacity: 1;
    color: #808080 !important;
}



/**** slide END ****/





















/*============================
main_conteiner
============================*/

#INDEX {
  width: auto;
  min-width: 1000px;
  /*max-width: 1280px;*/
  margin: 0 auto;
  padding: 50px 0 0 0;
}

#INDEX div.title_wrapp {
  width: 90%;
  margin: 0 auto;
  padding: 0 0 50px 0;
}




/*============================
read
============================*/
#INDEX div.contents_container.read {
  width: auto;
  margin: 0 auto;
  padding: 0 0 100px 0;
}

#INDEX div.contents_container.read p {
  width: auto;
  font-size: 14px;
  line-height: 2.2em;
  letter-spacing: 0.05em;
  text-align: center;
}




/*============================
resv
============================*/
#INDEX div.contents_container.resv {
  width: auto;
  padding: 0 0 60px 0;
}

#INDEX div.contents_container.resv div.gray_wrapp {
  width: 90%;
  margin: 0 auto;
}


#INDEX div.contents_container.resv div.gray_wrapp div.tab_btn {
  width: 90%;
  margin: 0 auto;
}

#INDEX div.contents_container.resv div.gray_wrapp div.tab_btn ul {
  width: 214px;

  display: -webkit-box;
  display: -webkit-flexbox;
  display: -moz-flexbox;
  display: -ms-flexbox;
  display: -moz-flex;
  display: flex;
  justify-content: space-between;
}

#INDEX div.contents_container.resv div.gray_wrapp div.tab_btn li {
  width: 102px;
  border: 1px #DDDFDB solid;
}

#INDEX div.contents_container.resv div.gray_wrapp div.tab_btn li.active {
  width: 102px;
  background-color: #DDDFDB;
}

#INDEX div.contents_container.resv div.gray_wrapp div.tab_btn li span {
  width: auto;
  height: 26px;
  display: block;
  font-size: 12px;
  line-height: 26px;
  letter-spacing: 0.05em;
  text-align: center;
  cursor: pointer;
}


#INDEX div.contents_container.resv div.gray_wrapp div.tab_common {
  width: auto;
  background-color: #DDDFDB;
}

#INDEX div.contents_container.resv div.gray_wrapp div.tab_common div.common_box {
  width: auto;
}

#INDEX div.contents_container.resv div.gray_wrapp div.tab_common div.common_box div.tab_inner {
  width: auto;
}


#INDEX div.contents_container.resv div.gray_wrapp div.tab_box01.tab_common {
  width: auto;
}


/* stay */
#INDEX div.contents_container.resv div.gray_wrapp #ResevationBox {
  width: 80%;
  margin: 0 auto;
  padding: 20px 0 25px 0;
}

#INDEX div.contents_container.resv div.gray_wrapp #ResevationBox div.reservationTool {
  width: auto;
}

#INDEX div.contents_container.resv div.gray_wrapp #ResevationBox div.reservationTool div.form_area div.form_box {
  width: auto;
}


#INDEX div.contents_container.resv div.gray_wrapp #ResevationBox div.reservationTool div.form_area div.form_box form {
  width: auto;
}

#INDEX div.contents_container.resv div.gray_wrapp #ResevationBox div.reservationTool form {
  width: auto;

  display: -webkit-box;
  display: -webkit-flexbox;
  display: -moz-flexbox;
  display: -ms-flexbox;
  display: -moz-flex;
  display: flex;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}


#INDEX div.contents_container.resv div.gray_wrapp #ResevationBox div.reservationTool form dl {
  width: auto;
}

#INDEX div.contents_container.resv div.gray_wrapp #ResevationBox div.reservationTool form dl dt {
  width: auto;
  font-size: 12px;
  line-height: 1.8em;
  letter-spacing: 0.05em;
}

#INDEX div.contents_container.resv div.gray_wrapp #ResevationBox div.reservationTool form dl dd {
  width: auto;
  font-size: 12px;
  line-height: 1.8em;
  letter-spacing: 0.05em;
  position: relative;
	padding: 15px 0 0 0;
}


#INDEX div.contents_container.resv div.gray_wrapp #ResevationBox div.reservationTool form dl.Sdate dd:before {
  width: 0;
  height: 0;
  display: block;
  padding: 0;
  content: "";
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  border-top: 4px solid #44443C;
  pointer-events: none;
}


#INDEX div.contents_container.resv div.gray_wrapp #ResevationBox div.reservationTool form dl dd:before {
  width: 0;
  height: 0;
  display: block;
  padding: 0;
  content: "";
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  border-top: 4px solid #44443C;
  pointer-events: none;
}

#INDEX div.contents_container.resv div.gray_wrapp #ResevationBox div.reservationTool form dl.Sdate dd:after {
  width: 0;
  height: 0;
  display: block;
  padding: 0;
  content: "";
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  border-top: 4px solid #44443C;
  pointer-events: none;
}


#INDEX div.contents_container.resv div.gray_wrapp #ResevationBox div.reservationTool form dl.Sdate dd:before {
  position: absolute;
    top: 2.6em;
    left: 63px;
}

#INDEX div.contents_container.resv div.gray_wrapp #ResevationBox div.reservationTool form dl.Sdate dd:after {
  position: absolute;
  top: 2.6em;
  left: 119px;
}

#INDEX div.contents_container.resv div.gray_wrapp #ResevationBox div.reservationTool form dl.Sday 
dd:before {
  position: absolute;
  top: 2.6em;
  left: 63%;
}


#INDEX div.contents_container.resv div.gray_wrapp #ResevationBox div.reservationTool form dl.Speo dd:before {
  position: absolute;
  top: 2.6em;
  left: 50%;
}




#INDEX div.contents_container.resv div.gray_wrapp #ResevationBox div.reservationTool form dl.Sroom dd:before {
  position: absolute;
  top: 2.6em;
  left: 68%;
}

#INDEX div.contents_container.resv div.gray_wrapp #ResevationBox div.reservationTool form dl.Stype dd:before {
  position: absolute;
  top: 2.6em;
  left: 87%;
}

#INDEX input.tc-book {
    width: 132px;
    height: 36px;
    display: block;
    font-size: 12px;
    color: #44443C;
    font-weight: normal;
    line-height: 36px;
    letter-spacing: 0.05em;
    text-align: center;
    cursor: pointer;
    background-color: #D3B5A3;
    border-radius: 3px;
    border-style: none;
    opacity: 1;
    transition: 0.3s;
    font-family: "a-otf-ryumin-pr6n";
}





#INDEX div.contents_container.resv div.gray_wrapp #ResevationBox select {
  vertical-align:middle;
  cursor: pointer;
  text-indent: 0.01px;
  text-overflow: ellipsis;
  border: none;
  outline: none;
  background: transparent;
  background-image: none;
  box-shadow: none;
  -webkit-appearance: none;
  appearance: none;
}
#INDEX div.contents_container.resv div.gray_wrapp #ResevationBox select::-ms-expand {
  display: none;
}

#INDEX div.contents_container.resv div.gray_wrapp #ResevationBox select {
  width: auto;
  margin: 0 0 5px 0;
  padding: 10px 1.2rem 10px 10px;
  font-size: 12px;
  color: #44443C;
  border: 1px solid #fff;
  background-color: #fff;
}



#INDEX div.contents_container.resv div.gray_wrapp #ResevationBox div.text_box {
  width: auto;
  padding: 15px 0 0 0;

  display: -webkit-box;
  display: -webkit-flexbox;
  display: -moz-flexbox;
  display: -ms-flexbox;
  display: -moz-flex;
  display: flex;
  justify-content: space-between;
}

#INDEX div.contents_container.resv div.gray_wrapp #ResevationBox div.text_box div.box_left {
  width: auto;
}


#INDEX div.contents_container.resv div.gray_wrapp #ResevationBox div.text_box div.box_left ol {
  width: auto;

  display: -webkit-box;
  display: -webkit-flexbox;
  display: -moz-flexbox;
  display: -ms-flexbox;
  display: -moz-flex;
  display: flex;
  justify-content: flex-start;
}

#INDEX div.contents_container.resv div.gray_wrapp #ResevationBox div.text_box div.box_left ol li {
  width: auto;
  margin: 0 25px 0 0;
}

#INDEX div.contents_container.resv div.gray_wrapp #ResevationBox div.text_box div.box_left ol li span {
  width: auto;
  display: inline-block;
  border-bottom: 1px #D3B5A3 solid;
}

#INDEX div.contents_container.resv div.gray_wrapp #ResevationBox div.text_box div.box_left ol li span a {
  width: auto;
  display: inline-block;
  font-size: 12px;
  color: #44443C;
  line-height: 1.8em;
  letter-spacing: 0.05em;
}


#INDEX div.contents_container.resv div.gray_wrapp #ResevationBox div.text_box div.box_right {
  width: auto;
}

#INDEX div.contents_container.resv div.gray_wrapp #ResevationBox div.text_box div.box_right p {
  width: auto;
  padding: 0 0 3px 0;
  font-size: 12px;
  line-height: 1.8em;
  letter-spacing: 0.05em;
}

#INDEX div.contents_container.resv div.gray_wrapp #ResevationBox div.text_box div.box_right p:last-child {
  padding: 0;
}






/* restauratn */
#INDEX div.contents_container.resv div.gray_wrapp #RestaurantWidget {
  width: 70%;
  margin: 0 auto;
  padding: 20px 0 25px 0;
}

#INDEX div.contents_container.resv div.gray_wrapp #RestaurantWidget div.widgetArea {
  width: auto;
}

#INDEX div.contents_container.resv div.gray_wrapp #RestaurantWidget div.widgetArea div.tc-header {
  display: none;
}


#INDEX div.contents_container.resv div.gray_wrapp #RestaurantWidget select {
  vertical-align:middle;
  cursor: pointer;
  text-indent: 0.01px;
  text-overflow: ellipsis;
  border: none;
  outline: none;
  background: transparent;
  background-image: none;
  box-shadow: none;
  -webkit-appearance: none;
  appearance: none;
}
#INDEX div.contents_container.resv div.gray_wrapp #RestaurantWidget select::-ms-expand {
  display: none;
}

#INDEX div.contents_container.resv div.gray_wrapp #RestaurantWidget select {
  width: auto;
  margin: 0 0 5px 0;
  padding: 10px 1.2rem 10px 10px;
  padding: 0 1.2rem 0 10px;
  font-size: 12px;
  color: #44443C;
  line-height: 1.0em;
  border: 1px solid #fff;
  background-color: #fff;
}


#INDEX div.contents_container.resv div.gray_wrapp #RestaurantWidget div.tc-shop {
  padding: 25px 0 0 0;
  position: relative;
}

#INDEX div.contents_container.resv div.gray_wrapp #RestaurantWidget div.tc-shop:before {
  width: auto;
  display: block;
  content: "レストラン名";
  font-size: 12px;
  line-height: 1.8em;
  letter-spacing: 0.05em;
  position: absolute;
  top: 0;
  left: 0;
}

#INDEX div.contents_container.resv div.gray_wrapp #RestaurantWidget div.tc-shop:after {
  width: 0;
  height: 0;
  display: block;
  padding: 0;
  content: "";
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  border-top: 4px solid #44443C;
  pointer-events: none;
  position: absolute;
  top: 37px;
  right: 10px;
}





#INDEX div.contents_container.resv div.gray_wrapp #RestaurantWidget div.tc-date {
  padding: 25px 0 0 0;
  position: relative;
}

#INDEX div.contents_container.resv div.gray_wrapp #RestaurantWidget div.tc-date span.tc-icon.tc-icon-cal {
  display: none;
}

#INDEX div.contents_container.resv div.gray_wrapp #RestaurantWidget div.tc-date:before {
  width: auto;
  display: block;
  content: "ご予約日時";
  font-size: 12px;
  line-height: 1.8em;
  letter-spacing: 0.05em;
  position: absolute;
  top: -5px;
  left: 0;
}

#INDEX div.contents_container.resv div.gray_wrapp #RestaurantWidget div.tc-date input[type="text"] {
  width: auto;
  height: 30px;
  margin: 0!important;
  border: none;
}


#INDEX div.contents_container.resv div.gray_wrapp #RestaurantWidget div.tc-time {
  padding: 25px 0 0 0;
  position: relative;
}

#INDEX div.contents_container.resv div.gray_wrapp #RestaurantWidget div.tc-time span.tc-icon.tc-icon-clock {
  display: none;
}

#INDEX div.contents_container.resv div.gray_wrapp #RestaurantWidget div.tc-time:after {
  width: 0;
  height: 0;
  display: block;
  padding: 0;
  content: "";
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  border-top: 4px solid #44443C;
  pointer-events: none;
  position: absolute;
  top: 37px;
  right: 10px;
}

/*
#INDEX div.contents_container.resv div.gray_wrapp #RestaurantWidget div.tc-time:before {
  width: auto;
  display: block;
  content: "ご予約時間";
  font-size: 12px;
  line-height: 1.8em;
  letter-spacing: 0.05em;
  position: absolute;
  top: 0;
  left: 28px;
}
*/


#INDEX div.contents_container.resv div.gray_wrapp #RestaurantWidget div.tc-ppl {
  padding: 25px 0 0 0;
  position: relative;
}

#INDEX div.contents_container.resv div.gray_wrapp #RestaurantWidget div.tc-ppl span.tc-icon.tc-icon-ppl {
  display: none;
}

#INDEX div.contents_container.resv div.gray_wrapp #RestaurantWidget div.tc-ppl:before {
  width: auto;
  display: block;
  content: "ご予約人数";
  font-size: 12px;
  line-height: 1.8em;
  letter-spacing: 0.05em;
  position: absolute;
  top: 0;
  left: 0;
}


#INDEX div.contents_container.resv div.gray_wrapp #RestaurantWidget div.tc-ppl:after {
  width: 0;
  height: 0;
  display: block;
  padding: 0;
  content: "";
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  border-top: 4px solid #44443C;
  pointer-events: none;
  position: absolute;
  top: 37px;
  right: 10px;
}


#INDEX div.contents_container.resv div.gray_wrapp #RestaurantWidget div.tc-wrap-book {
  margin: 5px 0 0 15px;
}

#INDEX div.contents_container.resv div.gray_wrapp #RestaurantWidget div.tc-wrap-book .tc-book {
	width: 132px;
    height: 36px;
    display: block;
    font-size: 12px;
    color: #44443C;
    font-weight: normal;
    line-height: 36px;
    letter-spacing: 0.05em;
    text-align: center;
    background-color: #D3B5A3;
    border-radius: 3px;
    border-style: none;
    font-family: "a-otf-ryumin-pr6n";
    outline: none;
}

input[type="submit"], input[type="button"] {
	width: 132px;
    height: 36px;
    display: block;
    font-size: 12px;
    color: #44443C;
    font-weight: normal;
    line-height: 36px;
    letter-spacing: 0.05em;
    text-align: center;
    background-color: #D3B5A3;
    border-radius: 3px;
    font-family: "a-otf-ryumin-pr6n";
    outline: none;
}








/*============================
news
============================*/
#INDEX div.contents_container.news {
  width: auto;
  margin: 0 auto;
  padding: 0 0 120px 0;
}

/* banner */
#INDEX div.contents_container.news div.banner_wrapp {
  width: 750px;
  margin: 0 auto;
  padding: 0 0 80px 0;
}

#INDEX div.contents_container.news div.banner_wrapp ul {
  width: auto;
}

#INDEX div.contents_container.news div.banner_wrapp ul li {
  width: auto;
  padding: 0 0 20px 0;
}

#INDEX div.contents_container.news div.banner_wrapp ul li:last-child {
  padding: 0;
}


/* news_wrapp */
#INDEX div.contents_container.news div.news_wrapp {
  width: 750px;
  margin: 0 auto;
}

#INDEX div.contents_container.news div.news_wrapp h3 {
  width: auto;
  padding: 0 0 40px 0;
}

#INDEX div.contents_container.news div.news_wrapp h3 span {
  width: auto;
  display: block;
  font-size: 21px;
  line-height: 1.8em;
  letter-spacing: 0.05em;
  text-align: center;
}

#INDEX div.contents_container.news div.news_wrapp div.news_inner {
  width: auto;
}

#INDEX div.contents_container.news div.news_wrapp div.news_inner ul {
  width: auto;
}

#INDEX div.contents_container.news div.news_wrapp div.news_inner ul li {
  width: auto;
  padding: 0 0 25px 0;
}

#INDEX div.contents_container.news div.news_wrapp div.news_inner ul li:last-child {
  padding: 0;
}

#INDEX div.contents_container.news div.news_wrapp div.news_inner ul li a {
  color: #44443C;
}

#INDEX div.contents_container.news div.news_wrapp div.news_inner ul li dl {
  width: auto;

  display: -webkit-box;
  display: -webkit-flexbox;
  display: -moz-flexbox;
  display: -ms-flexbox;
  display: -moz-flex;
  display: flex;
  justify-content: flex-start;
}

#INDEX div.contents_container.news div.news_wrapp div.news_inner ul li dl dt {
  width: auto;
  margin: 0 30px 0 0;
  position: relative;
}

#INDEX div.contents_container.news div.news_wrapp div.news_inner ul li dl dt:before {
  width: auto;
  display: block;
  content: "■";
  font-size: 14px;
  position: absolute;
  top: 3px;
  left: 0;
}

#INDEX div.contents_container.news div.news_wrapp div.news_inner ul li dl dt span {
  width: auto;
  display: block;
  padding: 0 0 0 20px;
  font-size: 14px;
  line-height: 1.8em;
  letter-spacing: 0.05em;
}

#INDEX div.contents_container.news div.news_wrapp div.news_inner ul li dl dd {
  width: 100px;
}

#INDEX div.contents_container.news div.news_wrapp div.news_inner ul li dl dd span {
  width: auto;
  display: inline-block;
  font-size: 11px;
  line-height: 1.8em;
  letter-spacing: 0.05em;
  border-bottom: 1px #D3B5A3 solid;
}



#INDEX div.contents_container.news div.news_wrapp div.news_inner p.bt {
  width: auto;
  padding: 50px 0 0 0;
  text-align: center;
}

#INDEX div.contents_container.news div.news_wrapp div.news_inner p.bt span {
  width: auto;
  display: inline-block;
  border-bottom: 1px #D3B5A3 solid;
}

#INDEX div.contents_container.news div.news_wrapp div.news_inner p.bt span a {
  width: auto;
  display: inline-block;
  font-size: 14px;
  color: #44443C;
  line-height: 1.8em;
  letter-spacing: 0.05em;
}






/*============================
plan
============================*/
#INDEX div.contents_container.plan {
  width: 90%;
  margin: 0 auto;
  padding: 0 0 125px 0;
}




/* bt */
#INDEX div.contents_container.plan div.bt_container {
  width: auto;
  padding: 0 0 50px 0;
}

#INDEX div.contents_container.plan div.bt_container div.bt_inner {
  width: auto;
}

#INDEX div.contents_container.plan div.bt_container div.bt_inner ul {
  width: auto;

  display: -webkit-box;
  display: -webkit-flexbox;
  display: -moz-flexbox;
  display: -ms-flexbox;
  display: -moz-flex;
  display: flex;
  justify-content: center;
}

#INDEX div.contents_container.plan div.bt_container div.bt_inner ul li {
  width: auto;
  padding: 0 25px;
  position: relative;
}

#INDEX div.contents_container.plan div.bt_container div.bt_inner ul li span {
  width: auto;
  display: inline-block;
}

#INDEX div.contents_container.plan div.bt_container div.bt_inner ul li.active span {
  border-bottom: 1px #B5AAA4 solid;
}

#INDEX div.contents_container.plan div.bt_container div.bt_inner ul li span a {
  width: auto;
  display: inline-block;
  font-size: 12px;
  line-height: 2.0em;
  letter-spacing: 0.05em;
}





#INDEX div.contents_container.plan div.fl_container {
  width: auto;
}

#INDEX div.contents_container.plan div.fl_container div.fl_inner {
  width: auto;

  display: -webkit-box;
  display: -webkit-flexbox;
  display: -moz-flexbox;
  display: -ms-flexbox;
  display: -moz-flex;
  display: flex;
  justify-content: flex-start;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap    : wrap;
  flex-wrap        : wrap;
}

#INDEX div.contents_container.plan div.fl_container div.fl_inner div.fl_box {
  width: 31%;
  margin: 0 3.5% 3.5% 0;
}

#INDEX div.contents_container.plan div.fl_container div.fl_inner div.fl_box:nth-of-type(3n) {
  margin: 0;
}

#INDEX div.contents_container.plan div.fl_container div.fl_inner div.fl_box figure {
  width: auto;
  position: relative;
}

#INDEX div.contents_container.plan div.fl_container div.fl_inner div.fl_box figure span.bg_pic {
  width: auto;
  height: 0;
  display: block;
  padding: 66.6% 0 0 0;
  -webkit-background-size: cover;
  background-size: cover;
  background-position: center center;
  position: relative;
}

#INDEX div.contents_container.plan div.fl_container div.fl_inner div.fl_box figure em {
  width: auto;
  display: inline-block;
  padding: 8px;
  font-size: 11px;
  color: #fff;
  letter-spacing: 0.05em;
  background-color: 44443Ca(0,0,0,0.5);
  position: absolute;
  top: 0;
  left: 0;
}



#INDEX div.contents_container.plan div.fl_container div.fl_inner div.fl_box div.data_area {
  width: auto;
  border-left: 1px #D4C7C1 solid;
  border-right: 1px #D4C7C1 solid;
  border-bottom: 1px #D4C7C1 solid;
}

#INDEX div.contents_container.plan div.fl_container div.fl_inner div.fl_box div.data_area div.data_inner {
  width: 90%;
  margin: 0 auto;
  padding: 30px 0 25px 0;
}

#INDEX div.contents_container.plan div.fl_container div.fl_inner div.fl_box div.data_area div.data_inner div.text_area {
  width: auto;
  margin: 0 0 25px 0;
}

#INDEX div.contents_container.plan div.fl_container div.fl_inner div.fl_box div.data_area div.data_inner div.text_area h3 {
  width: auto;
  padding: 0 0 20px 0;
  font-size: 20px;
  line-height: 1.8em;
  letter-spacing: 0.05em;
}

#INDEX div.contents_container.plan div.fl_container div.fl_inner div.fl_box div.data_area div.data_inner div.text_area p {
  width: auto;
  font-size: 14px;
  line-height: 1.8em;
  letter-spacing: 0.05em;
}

#INDEX div.contents_container.plan div.fl_container div.fl_inner div.fl_box div.data_area div.data_inner p.bt {
  width: auto;
  font-size: 14px;
  line-height: 1.8em;
  letter-spacing: 0.05em;
}

#INDEX div.contents_container.plan div.fl_container div.fl_inner div.fl_box div.data_area div.data_inner p.bt span {
  width: auto;
  display: inline-block;
  border-bottom: 1px #D4C7C1 solid;
}



#INDEX div.contents_container.plan div.fl_container p.bt {
  width: auto;
  margin: 0 auto;
  padding: 40px 0 0 0;
  text-align: center;
}

#INDEX div.contents_container.plan div.fl_container p.bt span {
  width: auto;
  display: inline-block;
  border-bottom: 1px #D3B5A3 solid;
}

#INDEX div.contents_container.plan div.fl_container p.bt span a {
  width: auto;
  display: inline-block;
  line-height: 1.8em;
  font-size: 14px;
  color: #44443C;
  letter-spacing: 0.05em;
}











/*============================
place
============================*/
#RSERVICE div.contents_container.place {
  width: auto;
  margin: 0 auto;
}



#INDEX div.contents_container.place div.fl_wrapp.fullimg {
  width: auto;
  padding: 0 0 110px 0;

  display: -webkit-box;
  display: -webkit-flexbox;
  display: -moz-flexbox;
  display: -ms-flexbox;
  display: -moz-flex;
  display: flex;
  justify-content: space-between;
  -webkit-align-items: flex-end;
  -ms-align-items    : flex-end;
  align-items        : flex-end;
}

#INDEX div#PLACE05.contents_container.place div.fl_wrapp.fullimg {
  padding: 0 0 60px 0;
}

#INDEX div#PLACE06.contents_container.place div.fl_wrapp.fullimg {
  padding: 0 0 60px 0;
}

#INDEX div.contents_container.place div.fl_wrapp.fullimg.imgRight {
  flex-flow: row-reverse;
}


#INDEX div.contents_container.place div.fl_wrapp.fullimg div.box_left {
  width: 70%;
}

#INDEX div.contents_container.place.travel div.fl_wrapp.fullimg div.box_left figure {
  width: auto;
}


#INDEX div.contents_container.place div.fl_wrapp.fullimg div.box_left div.box_inner {
  width: auto;
  position: relative;
}

#INDEX div.contents_container.place div.fl_wrapp.fullimg div.box_left div.box_inner div.pslide {
  width: auto;
  position: relative;
}




#INDEX div.contents_container.place div.fl_wrapp.fullimg.imgLeft div.box_left div.box_inner div.pslide ul.slick-dots {
  width: auto;
  color: #fff;
  position: absolute;
  bottom: 10px;
  right: 160px;
  z-index: 2;
}

#INDEX div.contents_container.place div.fl_wrapp.fullimg.imgLeft div.box_left div.box_inner div.pslide ul.slick-dots li {
  width: 5px;
}

#INDEX div.contents_container.place div.fl_wrapp.fullimg.imgLeft div.box_left div.box_inner div.pslide ul.slick-dots li button::before {
  /*color: #fff;*/
  color: #808080;
}

#INDEX div.contents_container.place div.fl_wrapp.fullimg.imgLeft div.box_left div.box_inner div.pslide ul.slick-dots li.slick-active button::before {
  color: #fff;
}

#INDEX div.contents_container.place div.fl_wrapp.fullimg.imgLeft div.box_left div.box_inner div.pslide .prev-arrow {
  width: 45px;
  cursor: pointer;
  position: absolute;
  bottom: 0;
  right: 80px;
  z-index: 2;
}

#INDEX div.contents_container.place div.fl_wrapp.fullimg.imgLeft div.box_left div.box_inner div.pslide .next-arrow {
  width: 45px;
  cursor: pointer;
  position: absolute;
  bottom: 0;
  right: 33px;
  z-index: 2;
}

#INDEX div.contents_container.place div.fl_wrapp.fullimg.imgLeft div.box_left div.box_inner div.pslide .slick-dots li button:before {
    content: '•';
    text-align: center;

    opacity: 1;
    color: #fff !important;
}
#INDEX div.contents_container.place div.fl_wrapp.fullimg.imgLeft div.box_left div.box_inner div.pslide .slick-dots li.slick-active button:before {
    opacity: 1;
    color: #808080 !important;
}








#INDEX div.contents_container.place div.fl_wrapp.fullimg.imgRight div.box_left div.box_inner div.pslide ul.slick-dots {
  width: auto;
  color: #fff;
  position: absolute;
  bottom: 10px;
  left: 160px;
  z-index: 2;
}

#INDEX div.contents_container.place div.fl_wrapp.fullimg.imgRight div.box_left div.box_inner div.pslide ul.slick-dots li {
  width: 5px;
}

#INDEX div.contents_container.place div.fl_wrapp.fullimg.imgRight div.box_left div.box_inner div.pslide ul.slick-dots li button::before {
  /*color: #fff;*/
  color: #808080;
}

#INDEX div.contents_container.place div.fl_wrapp.fullimg.imgRight div.box_left div.box_inner div.pslide ul.slick-dots li.slick-active button::before {
  color: #fff;
}

#INDEX div.contents_container.place div.fl_wrapp.fullimg.imgRight div.box_left div.box_inner div.pslide .prev-arrow {
  width: 45px;
  cursor: pointer;
  position: absolute;
  bottom: 0;
  left: 33px;
  z-index: 2;
}

#INDEX div.contents_container.place div.fl_wrapp.fullimg.imgRight div.box_left div.box_inner div.pslide .next-arrow {
  width: 45px;
  cursor: pointer;
  position: absolute;
  bottom: 0;
  left: 80px;
  z-index: 2;
}

#INDEX div.contents_container.place div.fl_wrapp.fullimg.imgRight div.box_left div.box_inner div.pslide .slick-dots li button:before {
    content: '•';
    text-align: center;

    opacity: 1;
    color: #fff !important;
}
#INDEX div.contents_container.place div.fl_wrapp.fullimg.imgRight div.box_left div.box_inner div.pslide .slick-dots li.slick-active button:before {
    opacity: 1;
    color: #808080 !important;
}







#INDEX div.contents_container.place div.fl_wrapp.fullimg div.box_right {
  width: 30%;
}

#INDEX div.contents_container.place div.fl_wrapp.fullimg div.box_right div.box_inner {
  width: 70%;
  margin: 0 auto;
  padding: 0 0 40px 0;
}



#INDEX div.contents_container.place div.fl_wrapp.fullimg div.box_right div.box_inner h3 {
  width: auto;
  padding: 0 0 30px 0;
}

#INDEX div.contents_container.place div.fl_wrapp.fullimg div.box_right div.box_inner h3 span {
  width: auto;
  font-size: 20px;
  line-height: 1.8em;
  letter-spacing: 0.02em;
}

#INDEX div.contents_container.place div.fl_wrapp.fullimg div.box_right div.box_inner h3 i {
  width: auto;
  display: block;
  font-style: normal;
  font-size: 13px;
  line-height: 1.8em;
  letter-spacing: 0.05em;
}


#INDEX div.contents_container.place div.fl_wrapp.fullimg div.box_right div.box_inner div.text {
  width: auto;
  padding: 0 0 30px 0;
}

#INDEX div.contents_container.place div.fl_wrapp.fullimg div.box_right div.box_inner div.text p {
  width: auto;
  font-size: 14px;
  line-height: 2.0em;
  letter-spacing: 0.05em;
}


#INDEX div.contents_container.place div.fl_wrapp.fullimg div.box_right div.box_inner p.bt {
  width: auto;
  margin: 0 auto;
  padding: 0 0 0 0;
}

#INDEX div.contents_container.place div.fl_wrapp.fullimg div.box_right div.box_inner p.bt span {
  width: auto;
  display: inline-block;
  border-bottom: 1px #D3B5A3 solid;
}

#INDEX div.contents_container.place div.fl_wrapp.fullimg div.box_right div.box_inner p.bt span a {
  width: auto;
  display: inline-block;
  line-height: 1.8em;
  font-size: 14px;
  color: #44443C;
  letter-spacing: 0.05em;
}




/* vslide */
#INDEX div.contents_container.club.vslide {
  width: auto;
  padding: 0 0 110px 0;
}


#INDEX div.contents_container.club.vslide div.full_slide {
  width: auto;
  position: relative;
}


#INDEX div.contents_container.club.vslide div.full_slide div.full_slide_inner {
  width: auto;
  position: relative;
}

#INDEX div.contents_container.club.vslide div.full_slide div.full_slide_inner ul.fvslide {
  width: auto;
  position: relative;
}

#INDEX div.contents_container.club.vslide div.full_slide div.full_slide_inner ul.fvslide .slick-list {
  padding: 0 20% 0 0!important;
}

#INDEX div.contents_container.club.vslide div.full_slide div.full_slide_inner ul.fvslide li {
  margin: 0 20px 0 0;
}



#INDEX div.contents_container.club.vslide div.full_slide div.full_slide_inner .prev-arrow {
  width: 45px;
  cursor: pointer;
  position: absolute;
  bottom: 0;
  left: calc(100% - 20% - 134px);
  z-index: 2;
}

#INDEX div.contents_container.club.vslide div.full_slide div.full_slide_inner .next-arrow {
  width: 45px;
  cursor: pointer;
  position: absolute;
  bottom: 0;
  left: calc(100% - 20% - 84px);
  z-index: 2;
}



#INDEX div.contents_container.club.vslide div.fl_wrapp div.data_wrapp {
  width: 70%;
  margin: 0 auto;
  padding: 50px 0 0 0;
}

#INDEX div.contents_container.club.vslide div.fl_wrapp div.data_wrapp div.data_inner {
  width: auto;

  display: -webkit-box;
  display: -webkit-flexbox;
  display: -moz-flexbox;
  display: -ms-flexbox;
  display: -moz-flex;
  display: flex;
  justify-content: space-between;
}

#INDEX div.contents_container.club.vslide div.fl_wrapp div.data_wrapp div.data_inner div.box_left {
  width: 32%;
}

#INDEX div.contents_container.club.vslide div.fl_wrapp div.data_wrapp div.data_inner div.box_left div.box_inner {
  width: auto;
}

#INDEX div.contents_container.club.vslide div.fl_wrapp div.data_wrapp div.data_inner div.box_left div.box_inner p {
  width: auto;
  font-size: 14px;
  line-height: 1.8em;
  letter-spacing: 0.05em;
}


#INDEX div.contents_container.club.vslide div.fl_wrapp div.data_wrapp div.data_inner div.box_right {
  width: 65%;
}

#INDEX div.contents_container.club.vslide div.fl_wrapp div.data_wrapp div.data_inner div.box_right div.box_inner {
  width: auto;
}

#INDEX div.contents_container.club.vslide div.fl_wrapp div.data_wrapp div.data_inner div.box_right div.box_inner h4 {
  width: auto;
  padding: 0 0 30px 0;
}

#INDEX div.contents_container.club.vslide div.fl_wrapp div.data_wrapp div.data_inner div.box_right div.box_inner h4 span {
  width: auto;
  display: block;
  font-size: 21px;
  line-height: 1.8em;
  letter-spacing: 0.05em;
}


#INDEX div.contents_container.club.vslide div.fl_wrapp div.data_wrapp div.data_inner div.box_right div.box_inner div.text {
  width: auto;
  padding: 0 0 25px 0;
}

#INDEX div.contents_container.club.vslide div.fl_wrapp div.data_wrapp div.data_inner div.box_right div.box_inner div.text p {  width: auto;
  font-size: 14px;
  line-height: 1.8em;
  letter-spacing: 0.05em;
}

#INDEX div.contents_container.club.vslide div.fl_wrapp div.data_wrapp div.data_inner div.box_right div.box_inner p {
  width: auto;
}

#INDEX div.contents_container.club.vslide div.fl_wrapp div.data_wrapp div.data_inner div.box_right div.box_inner p span {
  width: auto;
  display: inline-block;
  border-bottom: 1px #D3B5A3 solid;
}

#INDEX div.contents_container.club.vslide div.fl_wrapp div.data_wrapp div.data_inner div.box_right div.box_inner p span a {
  width: auto;
  display: inline-block;
  font-size: 14px;
  color: #44443C;
  line-height: 1.8em;
  letter-spacing: 0.05em;
}











/*============================
social
============================*/
#INDEX div.contents_container.social {
  width: auto;
  padding: 0 0 120px 0;
}

#INDEX div.contents_container.social p.top_read {
  width: auto;
  margin: -50px 0 0 0;

  font-size: 14px;
  line-height: 1.8em;
  letter-spacing: 0.05em;
  text-align: center;
}

#INDEX div.contents_container.social p.top_read a {
  color: #44443C;
}

#INDEX div.contents_container.social div.gallery_wrapp {
  width: auto;
  padding: 50px 0 0 0;
}

#INDEX div.contents_container.social div.gallery_wrapp div.gallery {
  width: auto;
}

#INDEX div.contents_container.social div.gallery_wrapp div.gallery .lm-widget .lm-postlist-item {
  border: 1px #cfcfcf solid!important;
}

#INDEX div.contents_container.social div.gallery_wrapp div.gallery .lm-widget .lm-postlist-item:nth-child(9),
#INDEX div.contents_container.social div.gallery_wrapp div.gallery .lm-widget .lm-postlist-item:nth-child(10),
#INDEX div.contents_container.social div.gallery_wrapp div.gallery div.lm-widget-controls,
#INDEX div.contents_container.social div.gallery_wrapp div.gallery div.lm-widget-footer {
  display: none!important;
}






/*============================
access
============================*/
#INDEX div.contents_container.access {
  width: auto;
}


#INDEX div.contents_container.access div.text_container {
  width: auto;
  padding: 0 0 80px 0;
}

#INDEX div.contents_container.access div.text_container p.text {
  width: auto;
  font-size: 14px;
  line-height: 2.2em;
  letter-spacing: 0.05em;
  text-align: center;
}

#INDEX div.contents_container.access div.text_container p.bt {
  width: auto;
  text-align: center;
}

#INDEX div.contents_container.access div.text_container p.bt span {
  width: auto;
  display: inline-block;
  border-bottom: 1px #D3B5A3 solid;
}

#INDEX div.contents_container.access div.text_container p.bt span a {
  width: auto;
  display: inline-block;
  font-size: 14px;
  color: #44443C;
  line-height: 1.8em;
  letter-spacing: 0.05em;
}




/* map */
#INDEX div.contents_container.access div.map_container {
  width: auto;
}

#INDEX div.contents_container.access div.map_container div.map_inner {
  width: 100%;
  height: 0;
  padding: 405px 0 0 0;
  position: relative;
}

#INDEX div.contents_container.access div.map_container div.map_inner iframe {
  width: 100%;
  height: 100%;
  filter: grayscale(100%);
  -webkit-filter: grayscale(100%);
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
}








